import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles(function () { return ({
    thumbnails: {
        marginLeft: '12px',
        marginBottom: '12px',
        marginTop: 'auto',
        width: 'calc(100vw - 364px)',
        overflowX: 'auto',
        overflowY: 'hidden'
    },
    gridContainer: {
        width: '100%'
    },
    thumb: {
        width: '96px',
        height: '96px',
        cursor: 'pointer',
        userSelect: 'none'
    },
    inactiveThumb: {
        filter: 'brightness(0.5)'
    }
}); });
